body{
	background: #FFFFFF;
	margin: 0 auto;
	color:#666;
	font-size:12px;
}
div,form,img,ul,ol,dl,dt,dd,li{ margin:0 auto; border:0px; padding:0;}
p{text-indent: 0em; line-height: 1.5em;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
h2{	font-size: 16px}
h3{	font-size: 14px}
.hidden {
	font-size: 0px; VISIBIliTY: hidden; height: 0px
}
a:link {
	color: #083ca6; text-decoration: none
}
a:visited {
	color: #083ca6; text-decoration: none
}
a:hover {
	color: #ff0000; text-decoration: underline
}
a:active {
	color: #083ca6; text-decoration: none
}
.cDorange {
	color: #a36107
}
a.cDorange:link {
	color: #a36107
}
a.cDorange:visited {
	color: #a36107
}
.orangered {
	color: #ff4500
}
a.orangered:link {
	color: #ff4500
}
a.orangered:visited {
	color: #ff4500
}
a.orangered:hover {
	color: #ff4500
}
a.orangered:active {
	color: #ff4500
}
.cLOrange {
	color: #ff6600
}
a.cLOrange:link {
	color: #ff6600
}
a.cLOrange:visited {
	color: #ff6600
}
a.cLOrange:hover {
	color: #ff6600
}
a.cLOrange:active {
	color: #ff6600
}
.cRed {
	color: #f00
}
a.cRed:link {
	color: #f00
}
a.cRed:visited {
	color: #f00
}
.cGray {
	color: #666666
}
a.cGray:link {
	color: #666666
}
a.cGray:visited {
	color: #666666
}
.cDred {
	color: #d10505
}
a.cDred:link {
	color: #d10505
}
a.cDred:visited {
	color: #d10505
}
.clBlue {
	color: #0045cb
}
a.clBlue:link {
	color: #0045cb
}
a.clBlue:visited {
	color: #0045cb
}
.cDBlue {
	color: #000099
}
a.cDBlue:link {
	color: #000099
}
a.cDBlue:visited {
	color: #000099
}
.cBlueSky {
	color: #0862ae
}
a.cBlueSky:link {
	color: #0862ae
}
a.cBlueSky:visited {
	color: #0862ae
}
.Lgreen {
	color: #0f9570
}
a.Lgreen:link {
	color: #0f9570
}
a.Lgreen:visited {
	color: #0f9570
}
.cWhite {
	color: white
}
a.cWhite:link {
	color: white
}
a.cWhite:visited {
	color: white
}
.cBlack {
	color: black
}
a.cBlack:link {
	color: black
}
a.cBlack:visited {
	color: black
}
.cBlue {
	color: blue
}
a.cBlue:link {
	color: blue
}
a.cBlue:visited {
	color: blue
}
.cGreen {
	color: green
}
a.cGreen:link {
	color: green
}
a.cGreen:visited {
	color: green
}
.fB {
	font-weight: bold
}
.fI {
	font-style: italic
}
.f12px {
	font-size: 12px
}
.f12px130 {
	font-size: 12px; line-height: 130%
}
.f12px150 {
	font-size: 12px; line-height: 150%
}
.f14px {
	font-size: 14px
}
.f14px150 {
	font-size: 14px; line-height: 150%
}
.grayborder {
	border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; border-bottom: #cccccc 1px solid
}
.bigNewstitle {
	padding-right: 0px; padding-left: 0px; font-size: 20px; padding-bottom: 0px; margin: 0px; line-height: 130%; padding-top: 0px; font-family: "黑体", "arial Black", "宋体"; letter-spacing: -0.1em; text-decoration: none}
.bigNewstitle2 {
	padding-right: 0px; padding-left: 0px; font-weight: bolder; font-size: 24px; padding-bottom: 0px; margin: 0px; line-height: 180%; padding-top: 0px; font-family: "黑体", "arial Black", "宋体"; letter-spacing: -0.1em; text-decoration: none}
.f16px150 {
	font-size: 16px; line-height: 150%
}
.f16px160 {
	font-size: 16px; line-height: 160%
}
.f18px150 {
	font-size: 18px; line-height: 150%
}
.f20px100h {
	font-weight: normal; font-size: 20px; line-height: 100%; font-family: "黑体"
}
.f26px120h {
	font-weight: bolder; font-size: 26px; line-height: 120%; font-family: "黑体"; text-decoration: none
}
.title_m {
	font-weight: bold; font-size: 14px; line-height: 22px
}
.title_m_red {
	padding-left: 10px; font-weight: bold; font-size: 14px; color: #eb001f; line-height: 20px
}
.title_m_red {
	color: #eb001f
}
a.title_m_red:link {
	color: #eb001f
}
a.title_m_red:visited {
	color: #eb001f
}
.title_s {
	font-weight: bold; font-size: 12px; line-height: 20px
}
.txt_gray {
	font-size: 12px; color: #363636; line-height: 20px
}
.nav_lm {
	font-size: 12px; color: #ffffff; line-height: 20px
}
a.nav_lm:link {
	color: #ffffff
}
a.nav_lm:visited {
	color: #ffffff
}
.newsList {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;


}
.newsList ul {
	margin: 0px; text-align: left
}
.newsList a {
	text-decoration: none
}
.newsList li {
	font-size: 14px;
	list-style-type: none;
	height: 24px;

}
.newsListbig {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
.newsListbig ul {
	margin: 0px; text-align: left
}
.newsListbig a {
	text-decoration: none
}
.newsListbig li {
	font-weight: bold; font-size: 16px; list-style-type: none; height: 24px
}
.smallList {
	margin: 0px;
	padding: 0px;
}
.smallList ul {
	margin: 0px; text-align: left
}
.smallList a {
	text-decoration: none
}
.smallList li {
	padding-right: 0px; padding-left: 0px; font-size: 12px; padding-bottom: 2px; padding-top: 2px; list-style-type: none; height: 21px
}
.smallList_mb {
	padding-right: 0px; padding-left: 0px; padding-bottom: 5px; margin: 0px; padding-top: 10px
}
.smallList_mb ul {
	margin: 0px; text-align: left
}
.smallList_mb a {
	text-decoration: none
}
.smallList_mb li {
	padding-right: 0px; padding-left: 0px; font-weight: bold; font-size: 13px; padding-bottom: 0px; padding-top: 5px; list-style-type: none; height: 28px
}

/* 小字号新闻列表 首页小行距 */
.smallList_s { margin:0;}
.smallList_s ul { text-align:left; margin:0;}
.smallList_s a{ text-decoration:none;}
.smallList_s li { list-style:none; font-size:12px;padding:4px 0 2px 0}

/* 小字号新闻列表 右侧回顾　 */
.smallList_r { margin:0; padding:3px 0 5px 0;}
.smallList_r ul { text-align:left; margin:0;}
.smallList_r span { float:left; line-height:130%;}
.smallList_r a{ text-decoration:none;}
.smallList_r li { list-style:none; font-size:12px;padding:4px 0 0 0; clear:both;}

/*无li小字号新闻列表*/
.smallList_t{
margin-top:5px; margin-bottom:5px; line-height:18px; font-size:12px; text-align:left;
}

.newsList_f {
	padding-right: 0px; padding-left: 0px; padding-bottom: 5px; margin: 0px; color: #000000; padding-top: 5px
}
.newsList_f ul {
	margin: 0px; text-align: left
}
.newsList_f a {
	color: #004097; text-decoration: none
}
.newsList_f li {
	padding-right: 0px; padding-left: 0px; font-size: 12px; padding-bottom: 0px; padding-top: 4px; list-style-type: none; height: 21px
}
.newsList_sl {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
.newsList_sl ul {
	margin: 0px; text-align: left
}
.newsList_sl a {
	text-decoration: none
}
.newsList_sl li {
	font-size: 12px; padding-top: 6px; border-bottom: #eeecec 1px solid; list-style-type: none; height: 24px
}
.newsPic_m {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 152px; padding-top: 0px; text-align: center
}
.newsPic_m img {
	CLEaR: both; border-right: 0px; border-top: 0px; margin-bottom: 2px; border-left: 0px; border-bottom: 0px
}
.newsPic_m a {
	font-size: 12px; line-height: 120%; text-decoration: none
}
.newsPic_s {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 124px; line-height: 120%; padding-top: 0px; text-align: center
}
.newsPic_s img {
	CLEaR: both; border-right: 0px; border-top: 0px; margin-bottom: 2px; border-left: 0px; border-bottom: 0px
}
.newsPic_s a {
	font-size: 12px; line-height: 120%; text-decoration: none
}
.newsPic_ss1 {
	font-size: 12px; text-decoration: none
}
.newsPic_ss {
	padding-right: 0px; padding-left: 0px; margin-bottom: 5px; padding-bottom: 0px; width: 110px; line-height: 120%; padding-top: 0px; text-align: center
}
.newsPic_ss img {
	CLEaR: both; border-right: 0px; border-top: 0px; margin-bottom: 4px; border-left: 0px; border-bottom: 0px
}
.newsPic_ss a {
	font-size: 12px; line-height: 150%; text-decoration: none
}
.newsPic_sv {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 112px; line-height: 120%; padding-top: 0px; text-align: center
}
.newsPic_sv img {
	CLEaR: both; border-right: 0px; border-top: 0px; margin-bottom: 4px; border-left: 0px; border-bottom: 0px
}
.newsPic_sv a {
	font-size: 12px; line-height: 150%; text-decoration: none
}
.newsPic_m2 {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 160px; padding-top: 0px; text-align: center
}
.newsPic_m2 img {
	CLEaR: both; border-right: 0px; border-top: 0px; margin-bottom: 2px; border-left: 0px; border-bottom: 0px
}
.newsPic_m2 a {
	font-size: 12px; color: #000000; line-height: 120%; text-decoration: none
}
.dot_line {
	border-bottom: #999999 1px dashed
}
.dot_line_left {
	background-position: left 50%; background-image: url(images/bg_dashed.gif); background-repeat: repeat-y
}
.dot_line_bottom {
	background-position: center 50%; background-image: url(images/bg_dashed.gif); background-repeat: repeat-x
}
.gray_line_right {
	border-right: #cbcbcb 1px solid
}
.gray_line_updown {
	border-top: 1px solid #9BE1FF; border-bottom: 1px solid #9BE1FF
}
.gray_line_left {
	border-left: #cbcbcb 1px solid
}
.ad_txt_160 {
	padding-right: 0px; border-top: #e4e4e4 1px solid; margin-top: 4px; padding-left: 0px; font-size: 12px; padding-bottom: 6px; width: 160px; line-height: 130%; padding-top: 6px
}
.ad_table {
	margin: 4px auto;
}
.m_news {
	text-align: left; line-height: 24px; font-size: 14px
}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
.f12px150 input.input_an{ background:url(images/bt_search.gif) no-repeat top left; width:36px; height:19px; vertical-align:middle; border:0;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}